<script setup lang="ts">
    import {useHead} from "../.nuxt/imports";

    // @todo set title partout
    useHead({
        title: "Profile browser",
    })
</script>

<template>
  <div>
    <h1 class="font-bold text-2xl text-center">
      Profile Browser
    </h1>
    <div class="flex">
      <ListStars />
    </div>
  </div>
</template>

<style scoped></style>
